﻿.productcate .home-title{text-align:center}
.productcate .home-des{text-align:center}
.productcate-list li{width:16%;margin-top:20px}
@media (max-width:768px){.productcate-list li{width:32%;margin-top:15px}
}
.news .home-title{margin-bottom:0}
.news .home-des{text-align:center;margin-bottom:2%}
